@font-face{font-family:'Marcellus';font-style:normal;font-weight:400;font-display:swap;src:url('Marcellus-normal-400.woff2') format('woff2')}
@font-face{font-family:'Work Sans';font-style:normal;font-weight:400;font-display:swap;src:url('WorkSans-normal-400.woff2') format('woff2')}
@font-face{font-family:'Work Sans';font-style:normal;font-weight:500;font-display:swap;src:url('WorkSans-normal-500.woff2') format('woff2')}
@font-face{font-family:'Work Sans';font-style:normal;font-weight:600;font-display:swap;src:url('WorkSans-normal-600.woff2') format('woff2')}
